.page-container {
  padding-top: 2rem;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-bottom: 2rem;
}

pre {
  width: 80rem;
  border: 1px solid #AAAAAA;
}

.citation {
  white-space: pre-wrap;
}

p, ol, ul {
  width: 50rem;
}

th, td {
  border-collapse: separate;
  border: 1px solid black;
}

td {
  padding-left: 0.2rem;
}

.baseline > td {
  color: goldenrod;
  font-weight: bolder;
  border-top-style: dashed;
  border-bottom-style: dashed;
  border-color: goldenrod;
}

.leader-top3 > td {
  font-weight: bolder;
  color: green;
}
